» Ubuntu » Paket

Error

two or more packages specified (libgradle-core-java quantal)